import Horizontal from './demo/horizontal.md';
import Vertical from './demo/vertical.md';

# Menu

A versatile navigation component with dropdown menu.

## Scenario

An accessible dropdown menu for the common dropdown menu button design pattern. Menu uses roving tabIndex for focus management.

## Usage

```jsx
import { Menu } from 'tiny-ui';

const { Item, SubMenu, ItemGroup } = Menu;
```

## Examples

<Horizontal />
<Vertical />
